import Vue from 'vue'
import Vuex from 'vuex'


import user from './user'

import getters from './getter'

Vue.use(Vuex)

export default new Vuex.Store({
  getters,
  state: {
  },
  mutations: {
  },
  actions: {
  },
  modules: {
    user,
  }
})
